{
  "type" : "enum",
  "name" : "KgPopCategory",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "1K Genomes project populations",
  "symbols" : [ "ACB", "ASW", "BEB", "CDX", "CEU", "CHB", "CHS", "CLM", "ESN", "FIN", "GBR", "GIH", "GWD", "IBS", "ITU", "JPT", "KHV", "LWK", "MSL", "MXL", "PEL", "PJL", "PUR", "STU", "TSI", "YRI" ]
}
